<?php
/**
 * Event Rankings
 * https://webenginecms.org/
 * 
 * @version 1.0.0
 * @author Gabo Development <https://gabodevelop.com/>
 * @copyright (c) 2026 Gabriel Development, All Rights Reserved
 * @build w641ba01901cb0925ec50f543e59acbd
 */

try {
	
	$EventRankings = new \Plugin\EventRankings\EventRankings();
	$EventRankings->loadModule('bloodcastle');
	
} catch(Exception $ex) {
	message('error', $ex->getMessage());
}